Subject: RE: [lojban] Re: I like chocolate

From: "And Rosta" <[email-masked]>
Date: Sat, 14 Sep 2002 23:50:54 +0100

xorxes:
> la and cusku di'e
> 
> >So how would you do "The [generic] lion lives in Africa"?
> 
> I think I would say:
> 
> lo'e cinfo cu xabju le friko
> 
> to say that Africa has lions. I agree that {loi} would work
> just as well here, and so would {lo}.

Fair enough. Let me change the example:

"Humans give birth to live young."

The intended meaning is that this is part of what it is to be
human; it is an ingredient of humanness.

> Now, if the meaning is that Afrika is the only relevant place
> where lions live, I would say:
> 
> lo'e cinfu cu xabju le friko po'o
> 
> Only Africa is inhabited by lions: The lion lives (only) in Africa.
> {loi} and {lo} would not work here due to scope issues. We would
> need to put {le friko po'o} in front of the {su'o} quantifier to
> get the right sense:
> 
> le friko po'o cu se xabju loi cinfo

Not the meaning I was trying to get. I'll just comment (i) that I 
dislike using {po'o} for "only", and (ii) that I think you example
should be {le friko ku po'o}.

> >I'm not suggesting that as a satisfactory substitute for lo'e;
> >I'm suggesting it as a way of making explicit what lo'e is
> >short for. For instance, "ko'a cinfo" can be said as
> >"tu'o du'u ce'u da cinfo ku ckaji ko'a" -- there you're
> >talking about lions yet referring to the Lion intension,
> >so it's not impossible, even if it is not the way you'd
> >ordinarily want to express it.
> 
> Ok, I think {lo'e broda} cannot be expanded in terms of
> {su'o da} or {ro da}. It could be done with {zu'i poi}
> but that doesn't help you. If you accept {tu'o} then it
> might just be that {lo'e broda} = {tu'o lo broda}.

But can it be expanded using a locution involving {tu'o
du'u ce'u broda}?

> >OK. Once you've persuaded pc you'll have to said about
> >persuading everyone else; it's the one xorxesism I've
> >never bought.
> 
> I'm sure there were others, some which you persuaded me
> to abandon.

This one stands out, not just because it's currently under
discussion. I actually can't think of anything else, except
maybe I feel that like everybody else you overuse "le".

--And.